MSWTextInternal::TextStruct::CompareFilePos Struct Reference

a struct used to compare file textpos More...

## Public Member Functions

bool | operator() (TextStruct const *t1, TextStruct const *t2) const
| comparaison function More...

## Detailed Description

a struct used to compare file textpos

## Member Function Documentation

bool MSWTextInternal::TextStruct::CompareFilePos::operator() | ( | TextStruct const * | t1,
|  | TextStruct const * | t2
| ) |  | const

inline

comparaison function

The documentation for this struct was generated from the following file:

- MSWText.cxx